@charset "utf-8";

/* sec-gallery
------------------------------------*/
.onlinemuseum .collection-sec-gallery {
  width: 100%;
  background: #e4edf9;
  padding: 45px 0 60px;
}

.onlinemuseum .collection-lyt-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.onlinemuseum .collection-sec-gallery .collection-lyt-wrapper {
  background: #fff;
  width: 1000px;
  padding: 40px 0 37px;
}

.onlinemuseum .collection-sec-gallery .collection-sectitle {
  width: 100%;
  margin: 0 auto;
}

.onlinemuseum .collection-sec-gallery .collection-title-col {
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-right: calc(40/768 * 100vw); */
}

.onlinemuseum .collection-sec-gallery .collection-icon-new {
  width: 50px;
  height: 50px;
  animation: pop 3.0s ease infinite;
  margin-right: 10px;
}

.onlinemuseum .collection-sec-gallery .collection-title-text {
  display: flex;
  flex-direction: column;
}

.onlinemuseum .collection-sec-gallery .collection-gallery-title {
  display: block;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}

.onlinemuseum .collection-sec-gallery .collection-gallery-title-en {
  display: block;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  line-height: 2;
}

.onlinemuseum .collection-sec-gallery .om-icon-new {
  top: -5px;
  left: -60px;
}

/* ---------------------------------------------  */
/* --------------------- SP --------------------  */
/* ---------------------------------------------  */
@media screen and (max-width:768px) {
  .onlinemuseum .collection-sec-gallery .collection-gallery-title {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
  }
  .onlinemuseum .collection-sec-gallery {
    padding: calc(40 / 768 * 100vw) calc(30 / 768 * 100vw) calc(80 / 768 * 100vw);
  }
  
  .onlinemuseum .collection-sec-gallery .collection-lyt-wrapper {
    background: #fff;
    width: 100%;
    padding: calc(28 / 768 * 100vw) calc(24 / 768 * 100vw) calc(64 / 768 * 100vw);
  }
}

/*
***************************************************************
swiper
***************************************************************
*/
.collection-swiper {
  position: relative;
  margin: 0 auto 50px;
  padding: 0 0 10px;
  max-width: 800px;
  box-sizing: border-box;
}
.swiper-image__item {
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
.swiper-image__item img {
  position: absolute;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.swiper-image__item:after,
.swiper-image-thumbs__item:after {
  display: block;
  padding-top: 70%;
  content: '';
}
.swiper-image-thumbs {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
}
.swiper-image-thumbs__item {
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
.swiper-image-thumbs__item img {
  position: absolute;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.collection-swiper .swiper-button-next,.collection-swiper .swiper-button-prev {
  width: 35px;
  height: 35px;
  background-size: 35px 35px;
}
.collection-swiper .swiper-button-next:focus,.collection-swiper .swiper-button-prev:focus {
  outline: none;
}
.collection-swiper .swiper-button-next,.collection-swiper .swiper-button-prev {
  display: block;
  width: 31px;
  height: 31px;
  border-radius: 50%;
  background: #fff url("/campaign/boxer60th-anniversary/library/assets/img/common/arrow_s_c03.png") no-repeat center center / contain;
  border: 2px solid #446fb2;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  transition: all 300ms;
}
.collection-swiper .swiper-button-next {
  transform: rotate(180deg);
}
.collection-swiper .swiper-button-next:hover,.collection-swiper .swiper-button-prev:hover {
  background: #446fb2 url("/campaign/boxer60th-anniversary/library/assets/img/common/arrow_s_c01.png") no-repeat center center / contain;
  border-color: #fff;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: -50px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  left: -50px;
}
.collection-swiper .swiper-button-next svg,
.collection-swiper .swiper-button-prev svg {
  display: none;
}
.collection-swiper .swiper-pagination-fraction {
  bottom: -20px;
  font-size: 18px;
}

.onlinemuseum .collection-sec-gallery .collection-title {
  width: 250px;
  margin: 0 auto;
  padding: 0 0 15px 0;
}

.onlinemuseum .collection-sec-gallery .collection-view-text {
  margin-top: 32px;
  line-height: 2;
  font-size: 16px;
  text-align: center;
  padding: 0 90px;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

.onlinemuseum .collection-sec-gallery .collection-view-note {
  padding: 0 90px;
  font-size: 13px;
  line-height: 1.769;
  text-align: left;
  margin-top: 30px;
}
/* ---------------------------------------------  */
/* --------------------- SP --------------------  */
/* ---------------------------------------------  */
@media screen and (max-width:768px) {
  .swiper-image-thumbs {
    padding: calc(20 / 768 * 100vw) 0 0;
  }
  .collection-swiper .swiper-button-next,.collection-swiper .swiper-button-prev {
    width: 28px;
    height: 28px;
    background-size: 28px 28px;
  }
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    top: 50%;
    right: 1%;
  }
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    top: 50%;
    left: 1%;
  }
  .collection-swiper .swiper-pagination-fraction {
    bottom: -25px;
    font-size: 14px;
  }
  .onlinemuseum .collection-sec-gallery .collection-view-text {
    font-size: 15px;
    text-align: left;
    margin-top: calc(64 / 768 * 100vw);
    padding: 0;
  }
  .onlinemuseum .collection-sec-gallery .collection-view-note {
    padding: 0;
  }
}

/*
***************************************************************
spec
***************************************************************
*/
.onlinemuseum .collection-spec {
  margin: 37px auto 0;
  width: 1000px;
}

.onlinemuseum .collection-spec .collection-spec-list {
  background: #fff;
  border: 1px solid #8c8c8c;
  display: flex;
  flex-wrap: wrap;
}

.onlinemuseum .collection-spec .collection-spec-title, .onlinemuseum .collection-spec .collection-spec-content {
  padding: 15px 25px;
  font-size: 16px;
  box-sizing: border-box;
  border-bottom: 1px solid #8c8c8c;
}

.onlinemuseum .collection-spec .collection-spec-title span, .onlinemuseum .collection-spec .collection-spec-content span {
  font-size: 16px;
  color: #949494;
  display: block;
}
.onlinemuseum span.small-text,.onlinemuseum .collection-spec .collection-spec-title span.small-text,.onlinemuseum .collection-spec .collection-spec-content span.small-text {
  color: #000!important;
  font-size: 12px!important;
  display: inline-block!important;
  vertical-align: super;
}

.onlinemuseum .collection-spec .collection-spec-title:last-of-type, .onlinemuseum .collection-spec .collection-spec-content:last-of-type {
  border-bottom: 0;
}

.onlinemuseum .collection-spec .collection-spec-title {
  width: 458px;
  border-right: 1px solid #8c8c8c;
}

.onlinemuseum .collection-spec .collection-spec-content {
  width: 540px;
}

.onlinemuseum .collection-spec .collection-spec-note {
  padding: 23px 0 0 0;
}

.onlinemuseum .collection-spec .collection-spec-note > p {
  font-size: 13px;
  line-height: 1.769;
}
/* ---------------------------------------------  */
/* --------------------- SP --------------------  */
/* ---------------------------------------------  */
@media screen and (max-width:768px) {
  .onlinemuseum .collection-spec {
    margin: 37px auto 0;
    width: 100%;
  }
  .onlinemuseum .collection-spec .collection-spec-title {
    width: 58%;
  }
  
  .onlinemuseum .collection-spec .collection-spec-content {
    width: 42%;
  }

  .onlinemuseum .collection-spec .collection-spec-title, .onlinemuseum .collection-spec .collection-spec-content {
    font-size: 13px;
    padding: calc(10 / 768 * 100vw) calc(10 / 768 * 100vw);
  }

  .onlinemuseum .collection-spec .collection-spec-title span, .onlinemuseum .collection-spec .collection-spec-content span {
    font-size: 13px;
    line-height: 1.4;
    padding-top: calc(10 / 768 * 100vw);
  }

}

/*
***************************************************************
catalog 不要
***************************************************************
*/
.onlinemuseum .collection-spec .collection-catalog {
  border: 1px solid #8c8c8c;
  background: #fff;
  width: 500px;
  margin: 30px auto 70px;
}

.onlinemuseum .collection-spec .collection-catalog-link {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px 18px;
  transition: all 300ms;
}

.onlinemuseum .collection-spec .collection-catalog-link:hover {
  opacity: .5;
}

.onlinemuseum .collection-spec .collection-catalog-col {
  display: flex;
  flex-wrap: wrap;
  width: 145px;
}

.onlinemuseum .collection-spec .collection-catalog .om-catalog-btn {
  box-sizing: border-box;
  background: #446fb2;
  border-radius: 30px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  margin: auto;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.onlinemuseum .collection-spec .collection-catalog .om-catalog-btn > span:after {
  content: '';
  display: block;
  width: 9px;
  height: 15px;
  background: url("/campaign/boxer60th-anniversary/engine/assets/img/common/arrow_c_c01.png") no-repeat center center / contain;
  position: absolute;
  top: calc(50% - 9px);
  right: 12px;
  transition: all 300ms;
}

.onlinemuseum .collection-spec .collection-catalog .om-catalog-btn span {
  color: #fff;
  position: relative;
  font-size: 14px;
  line-height: 1.285;
  text-align: center;
  display: block;
  width: 100%;
}

.onlinemuseum .collection-spec .collection-catalog-pdf {
  position: relative;
  margin: 45px auto 0;
}

.onlinemuseum .collection-spec .collection-catalog-img img {
  width: auto;
  max-width: 170px;
  max-height: 170px;
}

.onlinemuseum .collection-spec .om-icon-pdf {
  display: block;
  width: 20px;
  position: absolute;
  top: calc(50% - 33px);
  left: 30px;
}

.onlinemuseum .collection-spec .collection-catalog-pdf > span {
  display: block;
  color: #000;
}

.onlinemuseum .collection-spec .om-mdl-btn-b {
  margin: 70px auto 0;
}





